FREEFOAM-REFINEMESH(1)

NAME
freefoam-refineMesh - Utility to refine cells in multiple directions.

SYNOPSIS

freefoam refineMesh [-help] [-srcDoc] [-doc] [-overwrite] [-dict <specify refineMeshDict>] [-parallel] [-case <dir>]

DESCRIPTION

Either supply -all option to refine all cells (3D refinement for 3D cases; 2D for 2D cases) or reads a refineMeshDict with - cellSet to refine - directions to refine

OPTIONS

-dict <specify refineMeshDict>
    Refine according to refineMeshDict.

-overwrite
    Overwrite existing data.

-case <dir>
    Case directory.

-parallel
    Run in parallel.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.